

/* -----------------------------------------------------------------------

  Screen CSS for HR Business Partner.ie
  
  LIVE!
  

----------------------------------------------------------------------- */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
body {font-size:75%;color:#222;background:#fff;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;} 
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:1.8em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;}
h4 {font-size:1.3em;line-height:1.25;margin-bottom:1.25em;height:1em; color:#999999; font-weight:bolder;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em; color:#0000CC;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* grid.css */
.container {width:950px;margin:0 auto;background-color: #fff;}
.showgrid {background:url(src/grid.png);}
body {margin:1.5em 0; background-color:#DFDFDF;}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:2px;}
div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;margin:0;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
div.border {padding-right:4px;margin-right:5px;border-right:1px solid #eee;}
div.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #eee;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}


/* Header area */
#sitewide-container{background-color:#fff;padding:0;background-repeat: no-repeat;}
#header{margin-top:0px;display:block;background-color:#fff;padding:0;background-repeat: no-repeat;}
#header-container img{margin:0;padding:0px;border:none;margin-bottom:0px;vertical-align:bottom;}



/* Stuff not to display in the browser: */
.hidelowvis, #siteTitle-container h1

{

display:none;

}



body {

	background: url(css-images/hrbp-widebgd-1500w.jpg) no-repeat scroll 50% 0pt;

	background-color:#d6d4d1;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	
	

}



.container {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	
	
	}


/* Header area */

#sitewide-container

{
	
	background-color:#fff;
	padding:0;
	background-repeat: no-repeat;
}



#header

{
	margin-top:0px;
	display:block;
	background-color:#fff;
	padding:0;
	background-repeat: no-repeat;
}


#header-container img

{
	margin:0;
	padding:0px;
	border:none;
	margin-bottom:0px;
	vertical-align:bottom;
	
}






/* SITE TITLE */



#siteTitle-container {
	background-color:#f5f5f5;
	height:165px;
	background-image:url(css-images/hrbp-header-950w-165h.jpg);
	background-repeat: no-repeat;
	border-top: 1px solid #999999;
	
}




#siteTitleSecnav-container {
	background-color:#7188b6;
	
}














/* BEGIN FOOTER */





#footer {

	

	padding-top:10px;

	padding-bottom:10px;

	width: 950px;

	background: url(css-images/hrbp-footer-top-950w172h.jpg) top left repeat-x;
	background-color:#6ec9dc;
	height:180px;

	

}







#footer p {

	color:#fff;

	font-size:1.4em;

	padding: 0 0px 0px 0px;
	margin: 0 0px 10px 0px;



}



#footer p a:link, #footer p a:visited {

	color:#fff;

	text-decoration:none;

	

}





#footer p a:hover {

	color:#fff;

	text-decoration:underline;

	

}













#footer ul {

	margin: 0em 0;

	padding: 0 0em 0.25em 0;

	list-style: none;


}



#footer li {

	 

	 margin: 0;

	 padding: 0 0px 6px 20px;

	 text-align:left;

	 color: #cccccc;



}







#footer li a {

	text-decoration: none;

	padding: 7px 0px;

	color:#fff;

	

}





#footer li a:link. div#footer li a:visited {

	color:#fff;

}

 

 

#footer li a:hover {

	 color:#7f7768;

	 text-decoration:underline;

 

}





/* END FOOTER */






/*** Sub pages: Page Title ***/

#page-title {
	clear:both;
	width:950px;
	background:url(css-images/hrbp-content-bgdTop-950x170.jpg) no-repeat 0 0;
	overflow:hidden;
	margin:0px 0 0;
}


#page-title h2 {
	color:#333333;
	margin: 18px 20px 0px 210px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#CCC;
	line-height:1.4em;
}





/*** BREADCRUMB ***/


.breadcrumb
{
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	color: #666666;
	font-size: .9em;
	padding-top: 0px;
	padding-right: 0pt;
	margin: 0px 0px 0px 18px;
	padding-bottom: 20px;
	padding-left: 0px;

}



.breadcrumb a:link, .breadcrumb a:visited

{
	color:#666666;
	text-decoration: none;
}



.breadcrumb a:hover

{
	text-decoration: underline;
}








/*** MAIN CONTENT STYLES ***/

.pagetitle-bot {
	clear:both;
	width:950px;
	
	overflow:hidden;
	margin:20px 0 0;

	height:7px;
	background:url(css-images/hrbp-content-bgd-shadow-950x7.jpg) no-repeat 0 0;
	margin:0 0 0px;
}















.contenttop, .contentbot {
	clear:both;
	width:950px;
	height:80px;
	background:url(css-images/hrbp-content-bgdTop-950x80.jpg) no-repeat 0 0;
	overflow:hidden;
	margin:20px 0 0;
}
.contentbot {
	height:40px;
	background:url(css-images/hrbp-content-bgdBot-950x40.jpg) no-repeat 0 0;
	margin:0 0 0px;
}





#wrapper-content {
	background: #f6f6f6 url('css-images/hrbp-content-bgd-950x1.jpg') repeat-y 0 0;
	padding-top:10px;
	padding-bottom:0px;

}




#wrapper-content h3
{
	padding-left:18px;

}


#wrapper-content p
{
	margin-left:18px;
	margin-right:8px;

}

	




#right-content a,
#right-content a:link,
#right-content a:visited {
	border:none;
	color:#3589AD;
	font-style:normal;
	text-decoration:underline;
	
	}							
	
	
#right-content a:hover {
	color:#fff;
	text-decoration:none;
	background-color:#3589AD;
	
	}



#right-content h4 {
	margin-left:20px;
	
	}




#right-content ul {
	margin-left:40px;
	
	}










/*** TABLE STYLES ***/




table a,
table a:link,
table a:visited {
	border:none;
	}							
	
	
table {
	width:90%;
	border-top:1px solid #A0A0A4;
	border-right:1px solid #A0A0A4;
	border-collapse:collapse;
	margin-left:18px;
	}
	

td {
	color:#808080;
	border-bottom:1px solid #A0A0A4;
	border-left:1px solid #A0A0A4;
	padding:.3em 1em;
	text-align:center;
	}				
th {
	font-weight:normal;
	color: #fff;
	text-align:center;
	border-bottom: 1px solid #A0A0A4;
	border-left:1px solid #A0A0A4;
	padding:.3em 1em;
	background-color:#3589AD;
	}							



td.active {
  background-color: #eee;
}






/* START Content Page: Unique H1s for the LHS for each section */



/* LHS what-we-offer */

#lhs-section-title-what-we-offer {
	padding: 6px 0px 0px 0px;
	background:#c33413;
	width:174px;
	
	margin: 0px 10px 0px 10px;
	
}


#lhs-section-title-what-we-offer h1 {
	margin: 0em 8px 0px 8px;
	padding: .5em 0em 0em 0em;
	list-style: none;
	text-transform: uppercase;
	color:#fff;
	font-size:1.6em;
	line-height:normal;
	text-align:center;
 
}


#lhs-section-title-what-we-offer h1 a:link, #lhs-section-title-what-we-offer h1 a:visited {
	color:#fff;
	text-decoration:none;
	}


#lhs-section-title-what-we-offer h1 a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}





/* LHS our-methodology */

#lhs-section-title-our-methodology {
	padding: 6px 0px 0px 0px;
	background:#19acec;
	width:174px;
	
	margin: 0px 10px 0px 10px;
	
}


#lhs-section-title-our-methodology h1 {
	margin: 0em 8px 0px 8px;
	padding: .5em 0em 0em 0em;
	list-style: none;
	text-transform: uppercase;
	color:#fff;
	font-size:1.6em;
	line-height:normal;
	text-align:center;
 
}


#lhs-section-title-our-methodology h1 a:link, #lhs-section-title-our-methodology h1 a:visited {
	color:#fff;
	text-decoration:none;
	}


#lhs-section-title-our-methodology h1 a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}


/* LHS business-overview */

#lhs-section-title-business-overview {
	padding: 6px 0px 0px 0px;
	background:#b4cf3f;
	width:174px;
	
	margin: 0px 10px 0px 10px;
	
}


#lhs-section-title-business-overview h1 {
	margin: 0em 8px 0px 8px;
	padding: .5em 0em 0em 0em;
	list-style: none;
	text-transform: uppercase;
	color:#fff;
	font-size:1.6em;
	line-height:normal;
	text-align:center;
 
}


#lhs-section-title-business-overview h1 a:link, #lhs-section-title-business-overview h1 a:visited {
	color:#fff;
	text-decoration:none;
	}


#lhs-section-title-business-overview h1 a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}



/* LHS our-team */

#lhs-section-title-our-team {
	padding: 6px 0px 0px 0px;
	background:#eb5927;
	width:174px;
	
	margin: 0px 10px 0px 10px;
	
}


#lhs-section-title-our-team h1 {
	margin: 0em 8px 0px 8px;
	padding: .5em 0em 0em 0em;
	list-style: none;
	text-transform: uppercase;
	color:#fff;
	font-size:1.6em;
	line-height:normal;
	text-align:center;
 
}


#lhs-section-title-our-team h1 a:link, #lhs-section-title-our-team h1 a:visited {
	color:#fff;
	text-decoration:none;
	}


#lhs-section-title-our-team h1 a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}





/* LHS links */

#lhs-section-title-links {
	padding: 6px 0px 0px 0px;
	background:#75af8e;
	width:174px;
	
	margin: 0px 10px 0px 10px;
	
}


#lhs-section-title-links h1 {
	margin: 0em 8px 0px 8px;
	padding: .5em 0em 0em 0em;
	list-style: none;
	text-transform: uppercase;
	color:#fff;
	font-size:1.6em;
	line-height:normal;
	text-align:center;
 
}


#lhs-section-title-links h1 a:link, #lhs-section-title-links h1 a:visited {
	color:#fff;
	text-decoration:none;
	}


#lhs-section-title-links h1 a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}






/* LHS contact-us */

#lhs-section-title-contact-us {
	padding: 6px 0px 0px 0px;
	background:#e5c23f;
	width:174px;
	
	margin: 0px 10px 0px 10px;
	
}


#lhs-section-title-contact-us h1 {
	margin: 0em 8px 0px 8px;
	padding: .5em 0em 0em 0em;
	list-style: none;
	text-transform: uppercase;
	color:#fff;
	font-size:1.6em;
	line-height:normal;
	text-align:center;
 
}


#lhs-section-title-contact-us h1 a:link, #lhs-section-title-contact-us h1 a:visited {
	color:#fff;
	text-decoration:none;
	}


#lhs-section-title-contact-us h1 a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}











/* Content Page: HR Divider for LHS Menu item blocks */








#sectionandpagetitles {
	height:87px;
	background-image:url(css-images/res-sectionandpagebgd-h87w780.jpg);
	background-repeat:no-repeat;
	
}



#sectiontitle h2 {
	color:#004583;
	margin: 0px 0px 0px 15px;
	padding-top:6px;
	
	
}


#pagetitle h3 {
	color:#004583;
	margin: 10px 0px 0px 20px;
	
}















/* START  PRIMARY NAVIGATION */


#primarynav{

	float: left;
	width: 950px;
	height: 29px;
	margin: 0px 0 0 0;
	padding: 0px;
}

#primarynav ul{
	float: left;
	width: 100%;
	height: 28px;
	background-color:#000;
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	font-family: Arial, Helvetica, Verdana, Sans-serrif;
}
#primarynav ul li { 
	xwidth: 80px;
	float: left; 
	display: inline;
	padding: 4px 23px 0 20px; 
	margin: 0;
	border-right: 1px solid #333;
	border-bottom: 4px solid #c00;
	font-size: 11px;
	text-align: center;
	xbackground: #fff;
	height: 20px;
	xheight: 93px;
}
#primarynav ul li.lastmenu { 
	border-right: none;
	padding-right: 0;
}
#primarynav ul li.selected { 
	background: #9E87E2;
}
#primarynav ul li a{
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-size: 10px/12px;
	xfloat: left;
	margin: 0px;
	xheight: 52px;
	padding: 0;
	margin: 0;
	xtext-indent: -9009px;
	
}
#primarynav li a:hover{
	color: #143763;
}



/* home */
#primarynav ul li.menu-247 {
	
	border-bottom: 4px solid #999;
} 

#primarynav ul li.menu-247 a:hover {
	color: #999;
}

#primarynav ul li.menu-247.active-trail {
	background: #999;	
}

#primarynav ul li.menu-247.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}






/* businessoverview */
#primarynav ul li.menu-168 {
	
	border-bottom: 4px solid #b4cf3f;
} 

#primarynav li.menu-168 a:hover{
	color: #b4cf3f;
}

#primarynav ul li.menu-168.active-trail {
	background: #b4cf3f;	
}

#primarynav ul li.menu-168.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}





/* ourteam */
#primarynav ul li.menu-169 {
	
	border-bottom: 4px solid #eb5927;
} 

#primarynav li.menu-169 a:hover{
	color: #eb5927;
}

#primarynav ul li.menu-169.active-trail {
	background: #eb5927;	
}

#primarynav ul li.menu-169.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}






/* whatweoffer */
#primarynav ul li.menu-170 {
	
	border-bottom: 4px solid #c33413;
} 

#primarynav li.menu-170 a:hover{
	color: #c33413;
}

#primarynav ul li.menu-170.active-trail {
	background: #c33413;	
}

#primarynav ul li.menu-170.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}



/* ourmethodology */
#primarynav ul li.menu-171 {
	
	border-bottom: 4px solid #19acec;
} 

#primarynav li.menu-171 a:hover{
	color: #19acec;
}

#primarynav ul li.menu-171.active-trail {
	background: #19acec;	
}

#primarynav ul li.menu-171.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}




/* links */
#primarynav ul li.menu-172 {
	
	border-bottom: 4px solid #75af8e;
	
} 

#primarynav li.menu-172 a:hover{
	color: #75af8e;
}

#primarynav ul li.menu-172.active-trail {
	background: #75af8e;	
}

#primarynav ul li.menu-172.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}




/* contactus */
#primarynav ul li.menu-173{
	
	border-bottom: 4px solid #e5c23f;
	padding: 4px 7px 0 9px;
} 

#primarynav li.menu-173 a:hover{
	color: #e5c23f;
}


#primarynav ul li.menu-173.active-trail {
	background: #e5c23f;	
}

#primarynav ul li.menu-173.active-trail a:hover {
	color:#FFF;
	text-decoration:underline;	
}



/* END  PRIMARY NAVIGATION */




/* Start  Site Search */

#site-search { width:250px; height:auto !important; height:23px; min-height:23px; margin-top:130px; padding:4px; float:right; background:url(css-images/hrbp-search-01.gif) no-repeat right bottom #D8D8D8; overflow:hidden; margin-right:20px;}

#site-search form { float:left; margin:0px; padding:0px; }

#site-search input.text { width:213px; height:19px; min-height:19px; margin:0px; padding:2px 0px 2px 6px; float:left; border:0px none; font-family:Georgia, "Times New Roman", Times, serif; outline:none; font-size:1em; line-height:19px; display:inline; background-color:#FFF; color:#666;}

#site-tools { width: 258px;}

#site-search input.submit { width:31px; height:23px; padding:0px; float:left; font-size:0px; line-height:0px; display:inline; }


#site-search img { }

.form-submit img{
 
 
}





/* START LHS Submenu */

div.lhs-hr {
  height: 9px;
  background: url(css-images/hrbp-hr-lhs-175w9h.jpg) no-repeat scroll center;
  width:auto;
  padding: 0px 0px 6px 0px;
}
div.lhs-hr hr {
  display: none;
}








#block-0 {
	
	margin: 0.25em 8px 0 4px;
	padding: .5em 0em .5em 0px;	
}





#block-title {
	color:#666666;
	padding-left:5px;
	font-size:1em;
}

#block-Categories-block_1 ul,
#block-menu-news-menu ul,
#block-0 ul {
font-size:1em;
font-weight:bold;

padding: 0px;

margin: 0px;

padding-left: 7px;

width: 150px;

}


#block-Categories-block_1 li a,
#block-menu-news-menu li a,
#block-0 li a {
color:#000;
text-decoration:none;

}

#block-Categories-block_1 li a.active,
#block-0 ul.menu li.active-trail li a.active,
#block-0 ul.menu li.active-trail li.active-trail li a.active {
color: #1696a3;
}

#block-Categories-block_1 li,
#block-menu-news-menu li,
#block-0 li {
list-style-image: none;
list-style: none;
list-style-type: none;
padding-left: 20px;

background-image: url(css-images/hrbp-lhsnav-arrowright-h20w17.gif);

background-repeat: no-repeat;

border-bottom: 1px solid #adaeb5;
line-height: 1.7em;
width: 150px;
}

#block-Categories-block_1 li:hover,
#block-Categories-block_1 li.active,
#block-menu-news-menu li:hover,
#block-menu-news-menu li.active,
#block-menu-news-menu li.active-trail,
#block-menu-news-menu li.leaf last active-trail,
#block-0 li:hover,
#block-0 li.active,
#block-0 li.active-trail {
background-image: url(css-images/hrbp-lhsnav-arrowright-hover-h20w17.gif);	

}



#block-menu-news-menu li.active a
#block-0 li.active a {

color: #000;
text-decoration:none;


}


#block-0 li.subactive a {

color: #cc6633;

}



#block-0 li.subactive {

border-bottom: none;
padding-bottom: 3px;

}



#leftnav {

padding: 0px;

width: 140px;

}



#leftnav ul {

margin-left: 10px;

}





#leftnav ul a {

color: #6699cc;

}



#leftnav li {

background-image: none;

border-bottom: none;

font-size: 100%;

font-weight: normal;

padding: 0px;
text-decoration:none;


}



#leftnav li:hover {

background-image: none;

}

/*Submenu */



#block-0 ul.submenu,

#block-0 ul.subsubmenu {

padding: 0px;

margin-left: -20px;

text-indent: 0px;

}



#block-0 li.active ul.submenu li.subitem,

#block-0 ul.subsubmenu li.subsubitem{

border-bottom: 0px;

}



#block-0 ul.subsubmenu {

list-style-type: circle;

margin-left: 10px;

padding-left: 0px;

width: 120px;}



#block-0 ul.subsubmenu li.subsubitem {

margin-left: 0px;

padding-left: 0px;

}



#block-0 li.subitem a,

#block-0 li.subsubitem a {

color: #666666;

}



#block-0 li.subitem a:hover,

#block-0 li.subsubitem a:hover  {

color: #cc6633;
text-decoration:underline;

}



#block-0 li.active ul.submenu li.subitem,
#block-0 .item-list ul.views-summary li,
#block-0 li.active ul.subsubmenu li.subsubitem {

font-size: 1em;

font-weight: normal;

background-image: none;

}



#block-0 li.active ul.subsubmenu li.subsubitem,
#block-0 .item-list ul.views-summary li,
#block-0 li.subactive{

font-size: 1em;

font-weight: normal;

background-image: none;

}








/*Submenu */



#block-0 ul.menu li ul.menu,
#block-0 .item-list ul.views-summary,
#block-0 ul.menu li ul.menu li ul.menu{

padding: 0px;

margin-left: -20px;

text-indent: 0px;

}

#block-0 .item-list ul.views-summary {
margin-left: 0px;
}

#block-0 .item-list ul.views-summary li,
#block-0 ul.menu li.active ul.menu li,

#block-0 ul.menu li ul.menu li ul.menu li{

border-bottom: 0px;
background-image: none;

}



#block-0 ul.menu li ul.menu li ul.menu {

list-style-type: circle;

margin-left: 10px;

padding-left: 0px;

width: 120px;}



#block-0 ul.menu li ul.menu li ul.menu li  {

margin-left: 0px;

padding-left: 0px;

}



#block-0 ul.menu li ul.menu li a,
#block-0 .item-list ul.views-summary li a,
#block-0 ul.menu li ul.menu li ul.menu li a {

color: #666666;

}



#block-0 ul.menu li ul.menu li a:hover,
#block-0 .item-list ul.views-summary li a:hover,
#block-0 ul.menu li ul.menu li ul.menu li a:hover  {

color: #1696a3;
text-decoration:underline;

}



#block-0 ul.menu li.active-trail ul.menu li,

#block-0 ul.menu li.active-trail ul.menu li.active-trail ul.menu li {

font-size: 1em;

font-weight: normal;

background-image: none;

}



#block-0 ul.menu li.active-trail ul.menu li.item,

#block-0 li.active{

font-size: 1em;

font-weight: normal;

background-image: none;

}

#block-0 li.active-trail li {
border-bottom: 0px;
}



/* END LHS Submenu */





/* START HOMEPAGE ONLY */


#wrapper-homepage {
	background: #f6f6f6 url('css-images/hrbp-home-bgd-950x1.jpg') repeat-y 0 0;
	padding-top:10px;
	padding-bottom:0px;

}

#wrapper-homepage h3
{
	padding:10px 0px 0px 18px;
	margin: 0em;
		font-size:18px;
		font-weight:bold;

	

}


#wrapper-homepage p
{
	margin-left:18px;
	margin-right:28px;

}






#wrapper-homepage h2
{
	padding-left:18px;

}





#wrapper-homepage a,
#wrapper-homepage a:link,
#wrapper-homepage a:visited {
	border:none;
	color:#3589AD;
	font-style:normal;
	text-decoration:underline;
	
	}							
	
	
#wrapper-homepage a:hover {
	color:#fff;
	text-decoration:none;
	background-color:#3589AD;
	
	}



#wrapper-homepage h4 {
	margin-left:20px;
	
	}




#wrapper-homepage ul {
	margin-left:40px;
	
	}




/* START Homepage: curved border surrounding boxes */


.homepagecurvebox-container { background: url("css-images/hrbp-boxbgd-top-w900h900.jpg") no-repeat top left; position: relative; margin: 25px 0px 10px 15px; zoom: 1; }

.homepagecurvebox_content_bottom { background: url("css-images/hrbp-boxbgd-bot-w900h13.jpg") no-repeat bottom left; height: 15px; display: block; width: auto; }

.homepagecurvebox_content { padding: 4px; }

.homepagecurvebox_content h2 { font-size: 18px; padding: 0; margin: 0 0 8px 10px; font-weight: normal; color:#3595be; }




.homepagecurvebox_content tr a:link, .homepagecurvebox_content tr a:visited { color:#3399cc; }








/* Blue box, fixed blue background for heading with room for white title text - used throughout the site   */

#home-3boxes {
	
	display:block;
	
}





		.blueBoxContainer {

		 position:relative;

		 margin:0px auto;

		 min-width:8em;

		 max-width:760px; /* based on image dimensions - not quite consistent with drip styles yet */

		 color:#000;

		 z-index:1;

		 margin-left:22px; /* default, width of left corner */

		 margin-right:5px;

		 margin-bottom:0.5em; /* spacing under blueBoxContainer */

		}

		

		.blueBoxContainer .content,

		.blueBoxContainer .t,

		.blueBoxContainer .b,

		.blueBoxContainer .b div {

		 background:transparent url(css-images/hrbp-box-bgd-blue-800x1600.jpg) no-repeat top right;

		}

		

		.blueBoxContainer .content {

		 position:relative;

		 zoom:1;

		 _overflow-y:hidden;

		 padding:0px 12px 0px 0px;
		

		}



		.blueBoxContainer .content .whiteTitle {

		color:#FFF;
		font-size:20px;
		padding: 4px 0px 0px 18px;

		}



		

		.blueBoxContainer .t {

		 /* top+left vertical slice */

		 position:absolute;

		 left:0px;

		 top:0px;

		 width:12px; /* top slice width */

		 margin-left:-12px;

		 height:100%;

		 _height:1600px; /* arbitrary long height, IE 6 */

		 background-position:top left;

		}

		

		.blueBoxContainer .b {

		 /* bottom */

		 position:relative;

		 width:100%;

		}

		

		.blueBoxContainer .b,

		.blueBoxContainer .b div {

		 height:15px; /* height of bottom cap/shade */

		 font-size:1px;

		}

		

		.blueBoxContainer .b {

		 background-position:bottom right;

		}

		

		.blueBoxContainer .b div {

		 position:relative;

		 width:12px; /* bottom corner width */

		 margin-left:-12px;

		 background-position:bottom left;

		}

		

		.blueBoxContainer .hd,

		.blueBoxContainer .bd,

		.blueBoxContainer .ft {

		 position:relative;

		}

		

		.blueBoxContainer .wrapper {

		 /* extra content protector - preventing vertical overflow (past background) */

		 position:static;

		 max-height:1000px;

		 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */

		}

		

		.blueBoxContainer h1,

		.blueBoxContainer p {

		 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */

		 padding:0.5em 10px 0.5em 0px;
		 display:block;

		}

		

		.blueBoxContainer h1 {

		 padding-bottom:0px;

		}

		

		

		

		.blueBoxContainer .readmore { /* darragh adds */

		text-align:right;	

		}






/* START curveBoxContainer used on homepage. top right */

		.curveBoxContainer {

		 position:relative;

		 margin:0px auto;

		 min-width:8em;

		 max-width:760px; /* based on image dimensions - not quite consistent with drip styles yet */

		 color:#000;

		 z-index:1;

		 margin-left:22px; /* default, width of left corner */

		 margin-right:5px;

		 margin-bottom:0.5em; /* spacing under curveBoxContainer */

		}

		

		.curveBoxContainer .content,

		.curveBoxContainer .t,

		.curveBoxContainer .b,

		.curveBoxContainer .b div {

		 background:transparent url(css-images/hrbp-curved-rectangle-800x1600.gif) no-repeat top right;

		}

		

		.curveBoxContainer .content {

		 position:relative;

		 zoom:1;

		 _overflow-y:hidden;

		 padding:0px 12px 0px 0px;
		

		}



		.curveBoxContainer .content .whiteTitle {

		color:#FFF;
		font-size:20px;
		padding: 4px 0px 0px 18px;

		}



		

		.curveBoxContainer .t {

		 /* top+left vertical slice */

		 position:absolute;

		 left:0px;

		 top:0px;

		 width:12px; /* top slice width */

		 margin-left:-12px;

		 height:100%;

		 _height:1600px; /* arbitrary long height, IE 6 */

		 background-position:top left;

		}

		

		.curveBoxContainer .b {

		 /* bottom */

		 position:relative;

		 width:100%;

		}

		

		.curveBoxContainer .b,

		.curveBoxContainer .b div {

		 height:15px; /* height of bottom cap/shade */

		 font-size:1px;

		}

		

		.curveBoxContainer .b {

		 background-position:bottom right;

		}

		

		.curveBoxContainer .b div {

		 position:relative;

		 width:12px; /* bottom corner width */

		 margin-left:-12px;

		 background-position:bottom left;

		}

		

		.curveBoxContainer .hd,

		.curveBoxContainer .bd,

		.curveBoxContainer .ft {

		 position:relative;

		}

		

		.curveBoxContainer .wrapper {

		 /* extra content protector - preventing vertical overflow (past background) */

		 position:static;

		 max-height:1000px;

		 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */

		}

		

		.curveBoxContainer h1,

		.curveBoxContainer p {

		 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */

		 padding:0.5em 0px 0.5em 0px;

		}

		

		.curveBoxContainer h1 {

		 padding-bottom:0px;

		}

		
		
		.curveBoxContainer ul {
			display:inline-block;
			margin:0px;

		}


		

		

		.curveBoxContainer .readmore { /* darragh adds */

		text-align:right;	

		}




.caption {margin:0px 15px 5px 0px; padding: 0px; background-color: #333;  float: left;border: 1px solid #333; color: #fff; }
.caption p {margin: 5px;}
.caption img {padding: 0px; margin: 0px; margin-bottom: 5px;}
